@charset "utf-8";
/* CSS Document */

/*
html, body {height: 100%; padding: 0; margin: 0;}
body {background-color: #69c; position: relative;}
html > body {height: auto; min-height: 100%; min-width: 990px; }
body * {font-family: Arial, Geneva, SunSans-Regular, sans-serif; font-size: 14px; color: #333; line-height: 22px; }*/

#wrapper {width: 700px; height: 350px; margin: 0px; position: absolute; box-shadow: 0 5px 15px #013;}
.caroufredsel_wrapper {width: 700px; height: 350px; overflow: hidden; border:#ff9c00 solid 1px;}
#carousel {width: 700px; height: 350px; overflow: hidden;}
#carousel img {display: block; float: left;}
#pager {text-align: center; padding: 20px 0 0 0;}
#pager a {background-color: #ff9c00; display: inline-block; width: 15px; height: 15px; margin-right: 6px; border-radius: 10px;}
#pager a.selected {background-color: #fff;}
#pager a span {display: none;}
#thumbs {display: none; border: 1px solid rgba(0, 0, 0, 0.8); background-color: rgba(0, 0, 0, 0.5); width: 150px; height: 75px; padding: 10px; position: absolute; top: 240px; right: 10px;}
#thumbs img {display: block; float: left;}
